@charset "UTF-8";
.breadcrumb {
  padding-bottom: 0.5em;
  color: var(--primary-color);
  font-size: 0.875rem;
}
.breadcrumb a {
  color: #5b5959;
}

.breadcrumb ol {
  margin: 0;
  padding: 0;
}

[dir='rtl'] .breadcrumb ol {
  /* This is required to win over specificity of [dir="rtl"] ol */
  margin-right: 0;
}

.breadcrumb li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* IE8 does not support :not() and :last-child. */
.breadcrumb li::before {
  content: ' »';
}

.breadcrumb li:first-child::before {
  content: none;
}

.block-system-breadcrumb-block h2 {
  display: none;
}

@media (max-width: 999px) {
  .block-system-breadcrumb-block {
    display: none;
  }
}
